@use '@angular/material' as mat;
@use '@sentinel/layout/theming' as sentinel;

$primary: mat.get-color-from-palette(sentinel.$sentinel-primary-palette);
$accent: mat.get-color-from-palette(sentinel.$sentinel-accent-palette);
$warn: mat.get-color-from-palette(sentinel.$sentinel-warn-palette);
$success: #6DF000;
$non-accent: #808080;
